# ApiHiveReplicationError Data Model

A Hive replication error.

Properties
name | data type | description
--- | --- | ---
database | string | Name of the database.
tableName | string | Name of the table.
impalaUDF | string | UDF signature, includes the UDF name and parameter types.
hiveUDF | string | Hive UDF signature, includes the UDF name and parameter types.
error | string | Description of the error.

Example

    {
      "database" : "...",
      "tableName" : "...",
      "impalaUDF" : "...",
      "hiveUDF" : "...",
      "error" : "..."
    }